#confirm {
	position: relative;
	height: auto;
	padding-bottom: 30px;
}
#confirm  label {
	display: block;
	position: relative;
	min-height: 50px;
	width: 360px;
}
#confirm  label.message {
	min-height: 207px;
}
#confirm input {
	display: block;
	margin: 0;
	outline: none;
	box-shadow: none !important;
	padding: 0 10px;
	width: 338px;
	height: 38px;
	font: 12px/22px Arial, sans-serif;
	color: #626262;
	background: url('../images/bg_form.png');
	border: 1px solid #cbcbcb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#confirm textarea {
	resize: none;
	overflow: auto;
	display: block;
	margin: 0;
	outline: none;
	box-shadow: none !important;
	padding: 5px 10px;
	width: 568px;
	height: 168px;
	font: 12px/22px Arial, sans-serif;
	color: #626262;
	background: url('../images/bg_form.png');
	border: 1px solid #cbcbcb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#confirm label > span {
	color: #000;
	position:relative;
	left: 10px;
}
#confirm .success {
	color:#000;
	display:none;
	margin-bottom:10px;
}
#confirm  .empty, #confirm  .error {
	font: 12px/20px Arial, sans-serif;
	display:none;
	color:#b94949;
}
#confirm .btns {
	position: absolute;
	right: 0;
}
#confirm .btns a {
	margin-left: 29px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	#confirm textarea {
		width:448px;
	}
	#confirm input {
		width:280px;
	}
}
@media only screen and (max-width: 767px) {
	#confirm input {
		width:200px;
	}
	#confirm textarea {
		width:272px;
	}
	#confirm  label {
		width: 222px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#confirm input {
		width:280px;
	}
	#confirm textarea {
		width:394px;
	}
	#confirm  label {
		width: 302px;
	}
}